table {
width: 100%;
text-align: left;
padding: 15px;

}

.tablecol {
background-color: #f2f2f2;
color: #000;
font-weight: bold;
text-align: left;
padding: 15px;
}

.tablerow {
padding: 15px;

}

th {
}

table td {

}

.tablecaption {

color: #263491;
font-weight: bold;
font-size: 1.5em;	
}

tr:hover {}

li.tick {
    display: block;
}

li.tick:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    font-size: 10px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #000;
}

.question {
font-weight: bold;
font-size: 1.20em;
color: #263491;	
}


.intro {
background: #e8f0fc;
padding: 10px; 
overflow-x:hidden;
overflow-y:hidden;
	
}

.modalrow > .modalcolumn {
  padding: 0 8px;
}

.modalrow:after {
  content: "";
  display: table;
  clear: both;
}

.modalcolumn {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.modalclose {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.modalclose:hover,
.modalclose:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.modalmySlides {
  display: none;
}

.modalcursor {
  cursor: pointer;
}

/* Next & previous buttons */
.modalprev,
.modalnext {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.modalnext {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.modalprev:hover,
.modalnext:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.modalnumbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img .modal {
  margin-bottom: -4px;
}

.modalcaption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.modaldemo {
  opacity: 0.6;
}

.modalactive,
.modaldemo:hover {
  opacity: 1;
}

img.modal.hover-shadow  {
  transition: 0.3s;
}

.modalhover-shadow:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

	
